

/**** BEGIN VIEW: CRITICAL PAGE HERO BACKGROUND + SECTION 1 CONTEXTUAL LINKS ************/

/**
 * Pre-Section 1 
 */
/* Allows contextual links to appear by hovering anywhere over the hero background image */
.logged-in .member-hero-container {
  float: none;
}

/**
 * Section 1 
 */
 /* Un-hides contextual links from being hidden by UX's style of margin-top: -1em; */
.logged-in #section-1 {
    margin-top: 0em;
}

@media only screen and (min-width:48.063em) and (max-width:225em) {
/* LARGE SECTION 1 */   
  .logged-in #section-1 .constituent-callout-hero {
    position: relative;
    width:100%;
    top:0%;
  }
  .logged-in #section-1 div.contextual-links-wrapper {
    position: relative;
  }
}

/**** END VIEW: CRITICAL PAGE HERO BACKGROUND + SECTION 1 CONTEXTUAL LINKS ************/



/* BEGIN VIEW: -- LOGGED-IN and USER PAGES ***********************************/

/* Admin Menu */
body.admin-menu {
    margin-top: 0px !important;
    padding-top: 30px;
}

/* CLEARFIX FOR: 
 * 1) <section class="main-section" 
 * 2) User-Login Form 
 */
#user-login:before,
#user-login:after,
.logged-in .main-section:before,
.logged-in .main-section:after {
  content: " ";
  display: table;
}
#user-login:after,
.logged-in .main-section:after {
  clear: both;
}

/* User Login Form Only */
#user-login {
  padding-top: 2em;
}

/* Hero Padding */
.logged-in #page-content > .columns {
  padding-left: 0rem;
  padding-right: 0rem;
}

/* ROW CSS Styles: Apply to USER PAGES */
.page-user #page-content {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 62.5rem;
}

/* END VIEW: LOGGED-IN and USER PAGES ***********************************/


/******************** BEGIN VIEW: MAIN NAV + SUB-NAV ***********************/

/* All previous "custom" main-nav + sub-nav changes have been migrated to app.css 

/******************** END VIEW: MAIN NAV + SUB-NAV *************************/


/******************** BEGIN VIEW: LEFT-NAV CUSTOM ***********************/

/**
 * Drupal's expanded+active menu is not li, it is 'li a' so apply border directly to active 'li a' instead of 'li'
 * Problem present style is it skips border for some items, and applies double border for others 
 */


/******************** END VIEW: LEFT-NAV CUSTOM ********************/



/******************** BEGIN VIEW: HERO IMAGE ***********************/

/* Remove space above hero image, temporary fix by Charan */
.node-type-critical-page .main-section,
.node-type-page-tertiary .main-section {
padding-top: 0;
}

/******************** END VIEW: HERO IMAGE *************************/


/**** BEGIN VIEW: CRITICAL PAGE HERO BACKGROUND + SECTION 1 CONTEXTUAL LINKS ************/

.legal p {
  color: #999;
  font-family: inherit;
  font-weight: normal;
  font-size: 0.8rem;
  margin-bottom: 0;
  text-rendering: optimizeLegibility;
}

/**** END VIEW: CRITICAL PAGE HERO BACKGROUND + SECTION 1 CONTEXTUAL LINKS ************/


/**** BEGIN VIEW: SYSTEM - Node Edit Tabs, etc. ...inline-links as generated by theme_links()  ************/
.tabs.primary {
  list-style-type: none;
  margin: 2em 0em 0em 0em;
  padding: 0em;
  border-bottom: 1px solid #ccc;
}
.tabs.primary li {
  display: inline-block; /* LTR */
}
.tabs.primary ul li {
  margin: 0em 1em .5em 0em !important; /* LTR */
}
.tabs.primary li & > a {
  display: block;
}


.tabs.primary a {
  background-color: #eee;
  text-decoration: none;
  padding: .75em 1em;
}
.tabs.primary a.active {
  background-color: #ccc;
}
.tabs.primary a:hover, .tabs.primary a:focus  {
  background-color: #bbb;
}

/**** END VIEW: SYSTEM - Node Edit Tabs, etc. ...inline-links as generated by theme_links()  ************/

/**** BEGIN : STYLING FOR BROWSER NOTIFICATION THAT APPEARS ON IE < 10. ************/
.browser-notification {
    /*display: none;*/
    position:relative;
    padding:.5em 0 1em 0; /* redfined to accomidate lacking browsers */ 
    background-color: #ecf0f1;
    border-bottom: 1px solid #ddd;
}

.browser-notification .close { 
	position: relative;
	clear: both;
	float: right!important;
/*    position: absolute;*/
 /*   right: 10px;*/
    top: 3px;
    font-size: 2em;
    text-decoration: none;
    color:#C5C5C5;
} 

.browser-notification .close:hover {
    color: #CC0029;
}

.browser-notification a:not(.close) { 
    display:inline-block;
    padding:.5rem 1.5rem .5rem 2rem; /* redfined to accomidate lacking browsers */ 
    background: url(../images/icons_browsers.png) 2px 2px no-repeat;
}

.browser-notification .row .columns a {display: block; float: left; height: 24px; padding-left: 30px; margin-right: 20px;padding-top: 4px;}


.browser-notification a.ie {
    background: url(../images/icons_browsers.png) 2px 2px no-repeat;
    background-position: 0 -115px;
}

.browser-notification a.firefox {
    background: url(../images/icons_browsers.png) 2px 2px no-repeat;
    background-position: 0 -38px;
}

.browser-notification a.chrome {
    background: url(../images/icons_browsers.png) 2px 2px no-repeat;
    background-position: 0 0px;
}

.browser-notification a.safari {
    background: url(../images/icons_browsers.png) 2px 2px no-repeat;
    background-position: 0 -78px;
}

.browser-notification p {
    margin-right: 1.5em;
}
/**** END : STYLING FOR BROWSER NOTIFICATION THAT APPEARS ON IE < 10. ************/

/*** PLEASE COMMENT THIS CODE!!! ***/
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
height: 30px !important;
}
.blog-posts .item-list ul.pagination li.pager-current{  background: #1477D7;
  color: #FFFFFF;
  font-weight: bold;
  cursor: default;padding:0.0625rem 0.625rem 0.0625rem;border-radius: 0.4em;}
  .respond-form .filter-guidelines-item{display:none;}
  .respond-form .comment-wrapper h2{display:none;}
  .respond-form .comment-wrapper .item-list .pagination {display:none;}
  .blog-detail .foot a {color:#fff!important;}
  .blog-detail .foot a:not(.button) {color:#fff!important;text-decoration:none;}
  .view-blog-categories .view-content .views-row .field-content{font-size:15px;font-weight:normal;}
  .view-blog-recent-posts .view-content .views-row .field-content{font-size:15px;font-weight:normal;}
  .view-blog-recent-posts .view-content .views-row span:before{
  display: inline-block;
  font-family: "flb";
  content: "\g";
  /* content: "\e01f";*/
  font-size: 1.25rem;
  color: #005498;
  padding-right: 5px;
  margin-left: -1.1em;
  }
  .view-blog-recent-posts .view-content .views-row span{
  list-style-type: none;
  display: block;
  margin-left: 1em;
  margin-top: 0.5em;
  }
  .view-archive .view-content .item-list .views-summary li {font-size:15px;font-weight:normal;}
  .archives-select .view-archive .view-content .container-inline .row .large-5{width:100%!important;}
  .archives-select .view-archive .view-content .container-inline .row .large-pull-3{right:0!important;}
  .categories-select .view-blog-categories .view-content .container-inline .row .large-5{width:100%!important;padding-top:10px;}
  .categories-select .view-blog-categories .view-content .container-inline .row .large-5{right:0!important;}
  #edit-field-name-und-0-value{border-radius: 0.4em;-webkit-appearance: none;
  
  background-color: #FFFFFF;
  font-family: inherit;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
  box-shadow: none;
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 0.875rem;
  margin: 0 0 1rem 0;
  padding: 0.5rem;
  height: 2.3125rem;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out; }
  #edit-field-e-mail-not-published-und-0-value{border-radius: 0.4em;-webkit-appearance: none;
  
  background-color: #FFFFFF;
  font-family: inherit;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
  box-shadow: none;
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 0.875rem;
  margin: 0 0 1rem 0;
  padding: 0.5rem;
  height: 2.3125rem;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;}
  #edit-field-website-und-0-value{border-radius: 0.4em;-webkit-appearance: none;
  
  background-color: #FFFFFF;
  font-family: inherit;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
  box-shadow: none;
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 0.875rem;
  margin: 0 0 1rem 0;
  padding: 0.5rem;
  height: 2.3125rem;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;}
  .comment-form .large-text-right{  text-align: left !important;  height: 30px!important;}
  .comment-form .large-4{  width:100% !important;text-align: left !important;  height: 30px!important;}
  .comment-form .large-push-1{left:0!important;}
  .comment-form .large-5{  width:100% !important;}
  .comment-form .large-pull-3{  right:0 !important;}
  #comment-body-add-more-wrapper .text-format-wrapper .filter-wrapper{display:none;}
  #comment-body-add-more-wrapper .form-textarea-wrapper{padding-bottom:20px!important;}
  .view-latest-news-releases .view-content .views-table th{width:200px;padding:0;}
  .view-latest-news-releases .view-content .views-table h2{font-size:1.1rem;padding-top:10px;padding-left:10px;height:25px;}
  .view-latest-news-releases .view-content .views-table thead {background-color:#E3E9E9;border-bottom:0;}
  .newsroom .content {border-left:0}
  .field-name-field-news-published-date {display:inline;}
  .field-name-field-contat-name{display:inline;}
  .field-name-field-contact-name{display:inline;}
  .field-name-field-contact-number{display:inline;}
  .page-blog  .main-section{padding-top:16px!important;}
  .node-type-blog  .main-section{padding-top:16px!important;}
  .page-taxonomy  .main-section{padding-top:16px!important;}
  .page-archive  .main-section{padding-top:16px!important;}
  .views-table
  /*removing extra left border in hcr ask question*/
  .page-node-211 .panel-pane.content {border-left: medium none;}
  .view-latest-news-releases .view-content .views-field-title{width:500px;}
  .view-latest-news-releases .view-content .views-field-field-news-title{width:500px;}
  /* Dooku 1.5 */
  /*.blog-posts .row {margin:0!important;}*/
  .blog-posts .row  .row .panel.blog-detail .head{
      margin-bottom: 1rem!important;
      margin-top: 0!important;
      padding-bottom: 0!important;
  }
  .view-member-news .views-field-title a{text-decoration:none;}
  /*Exclusive Physician Group Access Webpage style */
  .resource-library .accordion .accordion-navigation > .content {
    border: 1px solid #e5e3e0;
    margin-bottom: 1rem;
    border-top: 0;
    padding: 0;
    background: #fff;
}
  .resource-library .row.internal a, .newsletters a {
    display: block;
    background: #f2f2f2;
    padding: 0.7rem 0.7rem;
    margin:0.5rem 0.5rem;
    vertical-align: middle;
    border: 1px solid #e1e1e1;
    text-decoration: none;
    color: #555;
    position: relative;
    line-height: 1.2;
    }
    .resource-library .row.internal a:hover, .newsletters a:hover { 
    background: #e9f3ff;
    }

/*em {
    font-style: normal !important;
}*/
.es em, em i {
    font-style: italic !important;
}
.sbc-by-group #page-content .legal{margin-left:10px;}
.sbc-by-plan #page-content .legal{margin-left:10px;}
.left-nav .view-agent-news-year-list .menu li  a {
    padding: 0.5em 1em;
    width: 100%;
    display: block;
    background: none;
    text-decoration: none;
    font-size: 0.9em;
    font-weight: 500;
    color: #747474;
    transition: border-bottom 300ms ease-in; }
.block-menu h2{display:none;}
.pane-node-field-contact-name{padding-bottom:10px;}
.pane-node-field-contact-number {padding-bottom:10px;}
.pane-node-field-news-published-date{padding-bottom:10px;}
.pane-node-field-contact-number .field-label{font-weight:bold;}
.pane-node-field-contact-name .field-label{font-weight:bold;}
.pane-node-field-news-published-date .field-label{font-weight:bold;}
.view-agent-news-year-list ul {margin-bottom:0px;}

/*
search css starts
*/
#global-search {
    background: #FAFAFA none repeat scroll 0% 0%;
}

/* Search HTML Structure */
#global-search {
  transition: 0.25s ease;
  -moz-transition: 0.25s ease;
  -webkit-transition: 0.25s ease;
  -o-transition: 0.25s ease;
  display: block;
  padding: 1em 0;
  position: fixed;
  width: 100%;
  background: #fafafa;
  border-bottom: 1px solid #cacbc6;
  box-shadow: 0 6px 6px -3px rgba(0, 0, 0, 0.1);
  z-index: 1005;
  top: -8em;
  /* Toggle Elements located in Global Header */ }
  #global-search.active {
    top: 0; }
  #global-search .inline-list li {
    margin-bottom: 0; }
  #global-search.open {
    display: block; }
  #global-search input {
    color: inherit;
    border-radius: 0;
    margin-bottom: 0; }
  #global-search a.global-search-toggle {
    text-decoration: none;
    font-size: 1.8em;
    line-height: 1.7; }
  #global-search .section-search-go .button {
    margin-bottom: 0; }
  #global-search .section-search-go .inline-list {
    margin-bottom: 0; }
	
	
#global-search.active{
  background: #fafafa;}
 #global-header .inline-list li.active-trail {
    box-shadow: inset 0px -3px 0px 0px #1477D7;
} 
#global-header .inline-list li:not(.atcive-trail) .active {
    box-shadow: inset 0px -3px 0px 0px #1477D7;
}
#global-header .inline-list li.active-trail  a.active{
    box-shadow: none;
}
#global-header .inline-list li a:not(.button) {
	line-height: 2.5em;
	margin-top: 0rem !important;
	margin-bottom: 0rem !important;
}
#global-header .inline-list li a:not(.button).open {
    padding-bottom: 0rem;
}
.share-bar{margin-top:1rem;}
.blog-detail .foot a:not(.button) {
    color: #1477D7! important;
    text-decoration: none;
}
/*.left-nav .menu li.has-dropdown{
border-bottom: 3px solid #1477D7!important;
}*/
.view-home-blog-recent-posts .view-content .views-row-first .panel.headline {border-bottom: 1px solid #e5e3e0;}
.view-home-blog-recent-posts .view-content .views-row-last {margin-top: 2.5rem;}
